<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../dades/LiaPuigmitjaDAMv2/AndroidStudioProjects/CryptoAppInformation/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1" />
        <entry key="../../../../../../../dades/LiaPuigmitjaDAMv2/AndroidStudioProjects/CryptoAppInformation/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1" />
        <entry key="../../../../../../../dades/LiaPuigmitjaDAMv2/AndroidStudioProjects/CryptoAppInformation/app/src/main/res/drawable/splash_background.xml" value="0.22" />
        <entry key="../../../../../../../dades/LiaPuigmitjaDAMv2/AndroidStudioProjects/CryptoAppInformation/app/src/main/res/layout/activity_main.xml" value="0.3333333333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>